.formLog {
    background-color: red;
    color: white;
}

.form-group {
    display: flex;
    justify-content: center;
    padding-top: 1em;
    label {
        width: 20%
    }
    input {
        width: 50%;
    }
}

.logButton {
    margin-top: 1em;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}